From b1e772667141b253a3d4430e8e8296c537a50ddb Mon Sep 17 00:00:00 2001
From: Parth Patel <parthamrutbhai.patel@sjsu.edu>
Date: Tue, 8 Mar 2022 17:00:17 -0800
Subject: [PATCH 2/2] Fixes issue 241, Removed description mistakenly shown
 along with a emoji in picker, a=chris

---
 src/views/elements/UsermessagesElement.php | 1 -
 src/views/helpers/EmojipickerHelper.php    | 2 +-
 2 files changed, 1 insertion(+), 2 deletions(-)

diff --git a/src/views/helpers/EmojipickerHelper.php b/src/views/helpers/EmojipickerHelper.php
index 9bec8cfa5..625432a16 100644
--- a/src/views/helpers/EmojipickerHelper.php
+++ b/src/views/helpers/EmojipickerHelper.php
@@ -884,7 +884,7 @@ class EmojipickerHelper extends Helper
                 "golfing_man" => ["🏌️‍♂️&#xFE0F;","Man Golfing"],
                 "golfing_woman" => ["🏌️‍♀️&#xFE0F;","Woman Golfing"],
                 "surfer" => ["🏄","Person Surfing"],
-                "surfing_man" => ["🏄‍♂️ Man Surfing"],
+                "surfing_man" => ["🏄‍♂️&#xFE0F","Man Surfing"],
                 "surfing_woman" => ["🏄‍♀️&#xFE0F;","Woman Surfing"],
                 "rowboat" => ["🚣&#xFE0F;","Person Rowing Boat"],
                 "rowing_man" => ["🚣‍♂️&#xFE0F;","Man Rowing Boat"],
-- 
2.35.1

